body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background: url(bg-lakeside-5.jpg) no-repeat center center fixed;
	-webkit-text-size-adjust: none;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.medium-divider{
	
    border-bottom: 8px solid #D6D5D7;
    padding-bottom: 20px;
    margin-bottom: 20px;

}



@font-face {
	font-family: Bookman;
	src: url('https://www.notlnewcomers.com/fonts/BOOKOSB.TTF');
}

.nav {
	font-family: Bookman, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 25px;
}

.nav a:link {
	color: #ffffff;
	text-decoration: none;
}

.nav a:visited {
	text-decoration: none;
	color: #ffffff;
}

.nav a:hover {
	text-decoration: none;
	color: #d5d4d4;
}

.nav a:active {
	text-decoration: none;
	color: #ffffff;
}

.members-login {
	font-family: Bookman, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 21px;
}

.subtitle-blue {
	font-family: Bookman, Arial, Helvetica, sans-serif;
	color: #184996;
	font-size: 23px;
}

.subtitle-yellow {
	font-family: Bookman, Arial, Helvetica, sans-serif;
	color: #be7c07;
	font-size: 23px;
}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	color: #747474;
	font-size: 24px;
}

.maintext a:link {
	color: #be7c07;
	text-decoration: none;
}

.maintext a:visited {
	text-decoration: none;
	color: #be7c07;
}

.maintext a:hover {
	text-decoration: none;
	color: #184996;
}

.maintext a:active {
	text-decoration: none;
	color: #be7c07;
}

.members-nav {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 22px;
}

.members-nav a:link {
	color: #ffffff;
	text-decoration: none;
}

.members-nav a:visited {
	text-decoration: none;
	color: #ffffff;
}

.members-nav a:hover {
	text-decoration: none;
	color: #ffffff;
}

.members-nav a:active {
	text-decoration: none;
	color: #ffffff;
}

.subtitle-footer-white {
	font-family: Bookman, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 23px;
	line-height: 2;
}

.subtitle-footer-yellow {
	font-family: Bookman, Arial, Helvetica, sans-serif;
	color: #cf9021;
	font-size: 23px;
	line-height: 2;
}

.footer {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #e1e0e0;
	font-size: 23px;
}

.footer a:link {
	color: #e1e0e0;
	text-decoration: none;
}

.footer a:visited {
	text-decoration: none;
	color: #e1e0e0;
}

.footer a:hover {
	text-decoration: none;
	color: #ffffff;
}

.footer a:active {
	text-decoration: none;
	color: #e1e0e0;
}

.copyright {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #e1e0e0;
	font-size: 18px;
}

.copyright a:link {
	color: #e1e0e0;
	text-decoration: none;
}

.copyright a:visited {
	text-decoration: none;
	color: #e1e0e0;
}

.copyright a:hover {
	text-decoration: none;
	color: #ffffff;
}

.copyright a:active {
	text-decoration: none;
	color: #e1e0e0;
}

.greyDivider {
	border-bottom: 15px solid #D6D5D7;
	margin-top: 30px;
	margin-bottom: 30px;
}

.slider-container {
	position: relative;
	left: 0px;
	top: 0px;
}

.slider-overlay {
	display: inline-block;
	position: absolute;
	left: -9px;
	bottom: -8px;/*max-width: 949px;*/
	
}

.small {
	font-size: 14px;
}

.margin-top-5{
	margin-top:5px;
}

.upcoming-events {
	position: relative;
}

/*
.upcoming-events ul {
	text-align: left;
	padding-left: 0px;
}

.upcoming-events ul li {
	list-style: none;
	text-indent: 0px;
}
*/

/*full events page*/
.eventItems li {
	border-bottom: 8px solid #D6D5D7;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

/*home page events*/
.event-container-small {
	border: 0px solid #F0F0F0;
	padding: 0px;
	font-size: 18px;
	margin-bottom: 15px;
	position: relative;
	margin-top: 5px;
	line-height: 24px;
	cursor: pointer;
}

/*full events page*/
.event-container-large {
	padding: 10px;
	margin-bottom: 10px;
	position: relative;
	cursor: pointer;
}

.event-container-large img {
	display: none;
}

/*full events page*/
.event-container-full {
	
	padding: 10px;
	
	position: relative;
	border-bottom: 8px solid #D6D5D7;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.event-container-small img {
	display: none;
}

.event-header {
	font-size: 28px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.event-date {
	position: absolute;
	bottom: 5px;
	left: 10px;
}

.hidden {
	display: none !important;
}

.event-time {
}

.available-tickets {
	color: dark-red;
}

.event-info {
	padding: 0px 0px 0px 0px;
}

.event-more-info {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.event-name {
	color: #17458E;
	margin-bottom: 3px;
	padding-top: 10px;
}

.icon {
	cursor: pointer;
	transition: color 1s, font-size 1s;
}


.event-more-info .icon {
	margin-left: 5px;
}

.events-button {
	background: #1A4B99;
	border: 1.5px solid #000000;
	border-radius: 3px;
	color: #FFF;
	padding: 10px;
	cursor: pointer;
	font-weight: 100 !important;
	line-height: 10px;
}

.event-register-error{
	color:red;
		
}

.event-registration-info {
	margin-top: 20px;
}

.register-button {
	background: #127404;
	border: 1.5px solid #000000;
	border-radius: 3px;
	color: #FFF;
	padding: 10px;
	cursor: pointer;
	font-weight: 100 !important;
	line-height: 10px;
	display: inline-block;
}

.price {
	background: #127404;
	border: 1.5px solid #000000;
	border-radius: 3px;
	color: #FFF;
	padding: 10px;
	cursor: auto;
	font-weight: 100 !important;
	line-height: 24px;
	margin-right: 10px;
	display: inline-block;
	min-width: 100px;
	text-align: center;
}

.yellow {
	color: #FECA5C;
	margin-right: 10px;
}

.white {
	color: #FFF;
	margin-right: 15px;
	margin-left: 15px;
}

.blue-bottom-border {
	border-bottom: 3px solid #cbd5e6;
}

.float-left {
	float: left !important;
}

.float-right {
	float: right !important;
}

.clearfix {
	clear: both;
}

.ui-datepicker-calendar a:link {
	color: #000;
}

.rightContainer {
	display: inline-block;
	width: 70%;
	vertical-align: top;
}

.leftContainer {
	display: inline-block;
	width: 40%;
	vertical-align: top;
	right: 0px;
	position: absolute;
}

.button {
	background: #1A4B99;
	border: 1.5px solid #000000;
	border-radius: 3px;
	color: #FFF;
	padding: 10px;
	cursor: pointer;
	font-weight: 100 !important;
	line-height: 10px;
	display: inline-block;/*width: 150px;*/
}

.events-nav a{
	color: #FFF !important;
}

.red {
	color: darkred;
}

.total {
	position: absolute;
	display: inline-block;
	width: 150px;
	left: 0px;
	bottom: -20px;
}

.category-dropdown{    font-size: 22px !important;
    height: 47px;
	
    box-sizing: border-box;
    
    position: absolute;
    margin-left: 6px;}

.eventContent li{ list-style: disc !important; margin-left:20px;}
.hidden{display:none;}